
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Howest.Guidance.DataAccessInstaller", "Howest.Guidance.DataAccessInstaller\Howest.Guidance.DataAccessInstaller.csproj", "{F0B08FD1-61A3-429C-AD39-8DC4D80B292C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Howest.Guidance.DataAccess", "Howest.Guidance.DataAccess\Howest.Guidance.DataAccess.csproj", "{72C969F4-BFB5-42A2-BF5B-39A0CE180C5B}"
	ProjectSection(ProjectDependencies) = postProject
		{F0B08FD1-61A3-429C-AD39-8DC4D80B292C} = {F0B08FD1-61A3-429C-AD39-8DC4D80B292C}
	EndProjectSection
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "Howest.Guidance.DataAccessSetup", "Howest.Guidance.DataAccessSetup\Howest.Guidance.DataAccessSetup.vdproj", "{A81CE8C7-A9BB-40B6-9999-B6850D584359}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Microsoft.Practices.RecipeFramework.Extensions", "..\Microsoft.Practices.RecipeFramework.Extensions\Microsoft.Practices.RecipeFramework.Extensions.csproj", "{983AEB3B-BC20-4A8A-94CE-42B0EF74C4A1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Howest.Guidance.Extensions", "..\Howest.Guidance.Extensions\Howest.Guidance.Extensions.csproj", "{A1F0331D-DD88-4C9A-8CDA-36D18A58FA39}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Microsoft.Practices.SoftwareFactories.ServiceFactory", "..\Microsoft.Practices.SoftwareFactories.ServiceFactory\Microsoft.Practices.SoftwareFactories.ServiceFactory.csproj", "{6C88FD92-E244-4DD1-848B-F34A48E941EC}"
EndProject
Global
	GlobalSection(TextTemplating) = postSolution
		TextTemplating = 1
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F0B08FD1-61A3-429C-AD39-8DC4D80B292C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F0B08FD1-61A3-429C-AD39-8DC4D80B292C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F0B08FD1-61A3-429C-AD39-8DC4D80B292C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F0B08FD1-61A3-429C-AD39-8DC4D80B292C}.Release|Any CPU.Build.0 = Release|Any CPU
		{72C969F4-BFB5-42A2-BF5B-39A0CE180C5B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{72C969F4-BFB5-42A2-BF5B-39A0CE180C5B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{72C969F4-BFB5-42A2-BF5B-39A0CE180C5B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{72C969F4-BFB5-42A2-BF5B-39A0CE180C5B}.Release|Any CPU.Build.0 = Release|Any CPU
		{A81CE8C7-A9BB-40B6-9999-B6850D584359}.Debug|Any CPU.ActiveCfg = Debug
		{A81CE8C7-A9BB-40B6-9999-B6850D584359}.Release|Any CPU.ActiveCfg = Release
		{A81CE8C7-A9BB-40B6-9999-B6850D584359}.Release|Any CPU.Build.0 = Release
		{983AEB3B-BC20-4A8A-94CE-42B0EF74C4A1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{983AEB3B-BC20-4A8A-94CE-42B0EF74C4A1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{983AEB3B-BC20-4A8A-94CE-42B0EF74C4A1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{983AEB3B-BC20-4A8A-94CE-42B0EF74C4A1}.Release|Any CPU.Build.0 = Release|Any CPU
		{A1F0331D-DD88-4C9A-8CDA-36D18A58FA39}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A1F0331D-DD88-4C9A-8CDA-36D18A58FA39}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A1F0331D-DD88-4C9A-8CDA-36D18A58FA39}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A1F0331D-DD88-4C9A-8CDA-36D18A58FA39}.Release|Any CPU.Build.0 = Release|Any CPU
		{6C88FD92-E244-4DD1-848B-F34A48E941EC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6C88FD92-E244-4DD1-848B-F34A48E941EC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6C88FD92-E244-4DD1-848B-F34A48E941EC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C88FD92-E244-4DD1-848B-F34A48E941EC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
